Announcement

Collapse
No announcement yet.

3.6.8 > 3.70 Quick Question

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • 3.6.8 > 3.70 Quick Question

    Sorry if this has been answered somewhere else. I did search but didn't find anything.

    Currently running 3.6.8 and about to upgrade to 3.7.0. On the 3.6.8 i have a lot of modifications/"hacks" (arcade/store etc.)

    When i update should i unistall the modifications first, then back up the database and then upgrade to 3.7.0 and then install the mods again which are compatible for 3.7.0?

    Or should i do it some other way?

    Thanks in advance.

  • #2
    Originally posted by bobba View Post
    Sorry if this has been answered somewhere else. I did search but didn't find anything.

    Currently running 3.6.8 and about to upgrade to 3.7.0. On the 3.6.8 i have a lot of modifications/"hacks" (arcade/store etc.)

    When i update should i unistall the modifications first, then back up the database and then upgrade to 3.7.0 and then install the mods again which are compatible for 3.7.0?

    Or should i do it some other way?

    Thanks in advance.
    When I upgraded, I left all the mods installed, then worked through to find out which ones needed updating.

    Generally, quite a lot of 3.6 mods still work with 3.7. The ones that usually need updating/fixing are ones which involve edits being made to templates which have changed vastly, eg, MEMBERINFO.

    Comment


    • #3
      I have the same question.

      So to update from 3.68 to 3.71 is it just one install/upgrade? I thought we had to do a whole complete install.

      no?

      Thanks

      Comment


      • #4
        It's just like any other upgrade. Just follow the upgrade documentation here:

        http://www.vbulletin.com/docs/html/upgrade/
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X